/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DBD/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DBD/mysql/GetInfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DBD/mysql/INSTALL.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/DBD/mysql/mysql.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::mysql.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::mysql::INSTALL.3
